---
- name: GitLab project playbook-tower
  import_tasks: add_project.yml
  vars:
  - project_name: GitLab playbook-tower
  - project_url: https://gitlab.com/redhat-cop/ansible-ssa/playbook-tower.git
